#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 08 06:33:06 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1699425186473
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1699424311027
maven-metadata-jans.xml.lastUpdated=1699424311000
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1699424311067
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1699424311043
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1699424311078
maven-metadata-mulesoft.xml.lastUpdated=1699424311027
maven-metadata-gluu.xml.lastUpdated=1699424311020
maven-metadata-apache.snapshots.xml.lastUpdated=1699424311315
maven-metadata-push_sender-local.xml.lastUpdated=1699424754781
maven-metadata-snapshots-repo.xml.lastUpdated=1699425186439
maven-metadata-otp_auth-local.xml.lastUpdated=1699424754779
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
